- enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_S
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_Blessed_S
    amount: 1
  Items:
  - AtgeirHimminAfl
  - AxeJotunBane
  - BowSpineSnap
  - PickaxeBlackMetal
  - ShieldCarapace
  - ShieldCarapaceBuckler
  - SledgeDemolisher
  - SpearCarapace
  - StaffFireball
  - StaffIceShards
  - StaffShield
  - StaffSkeleton
  - SwordMistwalker
  - THSwordKrom
  - CrossbowArbalest
  - SwordCheat
  - KnifeSkollAndHati
  - AxeBerzerkr
  - AxeBerzerkrBlood
  - AxeBerzerkrLightning
  - AxeBerzerkrNature
  - MaceEldner
  - MaceEldnerBlood
  - MaceEldnerLightning
  - MaceEldnerNature
  - THSwordSlayer
  - THSwordSlayerBlood
  - THSwordSlayerLightning
  - THSwordSlayerNature
  - SwordNiedhogg
  - SwordNiedhoggBlood
  - SwordNiedhoggLightning
  - SwordNiedhoggNature
  - SwordDyrnwyn
  - SpearSplitner
  - SpearSplitner_Blood
  - SpearSplitner_Lightning
  - SpearSplitner_Nature
  - ShieldFlametal
  - ShieldFlametalTower
  - StaffClusterbomb
  - StaffGreenRoots
  - StaffLightning
  - StaffRedTroll
  - CrossbowRipper
  - CrossbowRipperNature
  - CrossbowRipperLightning
  - CrossbowRipperBlood
  - BowAshlands
  - BowAshlandsBlood
  - BowAshlandsLightning
  - BowAshlandsNature
  - AxeDvergr_TW
  - AxeFlametal_TW
  - BastardDvergr_TW
  - BastardFlametal_TW
  - BattleaxeDvergr_TW
  - BattlehammerDvergr_TW
  - ClaymoreDvergr_TW
  - DualAxeDemonic_TW
  - DualKnifeFlametal_TW
  - DualScytheBloodthirst_TW
  - FistDvergr_TW
  - FistFlametal_TW
  - FistQueen_TW
  - GreatbowDvergr_TW
  - LanceDvergr_TW
  - MaceDvergr_TW
  - ScytheVampiric_TW
  - ShieldCarapaceTower_TW
  - SledgeDemolisher_TW
  - SledgeFlametal_TW
  - StaffMistlands_TW
  - ThrowAxeDvergr_TW
  - WarpikeDvergr_TW
  - WarpikeFlametal_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Armor_S
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Armor_Blessed_S
    amount: 1
  Items:
  - ArmorCarapaceChest
  - ArmorCarapaceLegs
  - ArmorMageChest
  - ArmorMageLegs
  - CapeFeather
  - HelmetCarapace
  - HelmetMage
  - HelmetFlametal
  - ArmorFlametalChest
  - ArmorFlametalLegs
  - HelmetAshlandsMediumHood
  - ArmorAshlandsMediumChest
  - ArmorAshlandsMediumlegs
  - HelmetMage_Ashlands
  - ArmorMageChest_Ashlands
  - ArmorMageLegs_Ashlands
  - CapeAsh
  - CapeAsksvin
  - ArmorFenrirThoradusChest_TW
  - ArmorFenrirThoradusLegs_TW
  - ArmorHunterChestCarapace_TW
  - ArmorHunterChestTyranium_TW
  - ArmorHunterLegsCarapace_TW
  - ArmorHunterLegsTyranium_TW
  - ArmorLegionThoradusChest_TW
  - ArmorLegionThoradusLegs_TW
  - ArmorRaiderRagnoriteChest_TW
  - ArmorRaiderRagnoriteLegs_TW
  - ArmorRogueTyraniumChest_TW
  - ArmorRogueTyraniumLegs_TW
  - ArmorVidarTyraniumChest_TW
  - ArmorVidarTyraniumLegs_TW
  - ArmorWarriorRagnoriteChest_TW
  - ArmorWarriorRagnoriteLegs_TW
  - CapeDemon_TW
  - CapeNorth_TW
  - CapeSurtr_TW
  - HelmetCircletCarapace_TW
  - HelmetFenrirThoradus_TW
  - HelmetHunterCarapace_TW
  - HelmetHunterTyranium_TW
  - HelmetLegionThoradus_TW
  - HelmetRaiderRagnorite_TW
  - HelmetRogueTyranium_TW
  - HelmetVidarTyranium_TW
  - HelmetWarriorRagnorite_TW
  - RingMistlands_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_A
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_Blessed_A
    amount: 1
  Items:
  - AtgeirBlackmetal
  - AxeBlackMetal
  - KnifeBlackMetal
  - ShieldBlackmetal
  - ShieldBlackmetalTower
  - SwordBlackmetal
  - MaceNeedle
  - BastardBlackmetal_TW
  - BattleaxeBlackmetal_TW
  - BattlehammerBlackmetal_TW
  - BladeYagluth_TW
  - BowBlackmetal_TW
  - ClaymoreBlackmetal_TW
  - CrossbowBlackmetal_TW
  - DualKnifeBM_TW
  - DualSwordScimitar_TW
  - FistBlackmetal_TW
  - GreatbowBlackmetal_TW
  - LanceBlackmetal_TW
  - ShieldBlackmetalBuckler_TW
  - SledgeBlackmetal_TW
  - SpearBlackmetal_TW
  - StaffPlains_TW
  - SwordScimitar_TW
  - ThrowAxeBlackMetal_TW
  - TridentBlackmetal_TW
  - WarpikeBlackmetal_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Armor_A
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Armor_Blessed_A
    amount: 1
  Items:
  - CapeLinen
  - CapeLox
  - ArmorPaddedGreaves
  - HelmetPadded
  - ArmorPaddedCuirass
  - ArmorHunterChestBM_TW
  - ArmorHunterLegsBM_TW
  - ArmorRazorbackChest_TW
  - ArmorRazorbackLegs_TW
  - BeltYmir_TW
  - CapeYmir_TW
  - HelmetCircletBM_TW
  - HelmetHunterBM_TW
  - HelmetRazorback_TW
  - RingPlains_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_B
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_Blessed_B
    amount: 1
  Items:
  - BattleaxeCrystal
  - BowDraugrFang
  - FistFenrirClaw
  - KnifeSilver
  - MaceSilver
  - ShieldSilver
  - SpearWolfFang
  - SwordSilver
  - AtgeirSilver_TW
  - AxeSilver_TW
  - BastardSilver_TW
  - BattleaxeCrystalAmethyst_TW
  - BattleaxeCrystalEmerald_TW
  - BattleaxeCrystal_TW
  - BattleaxeSilver_TW
  - BattlehammerSilver_TW
  - ClaymoreSilver_TW
  - CrossbowSilver_TW
  - DualKnifeSilver_TW
  - FistSilver_TW
  - GreatbowModer_TW
  - KnifeWrench_TW
  - ShieldSilverBuckler_TW
  - SledgeSilver_TW
  - StaffGolem_TW
  - StaffMountain_TW
  - ThrowAxeSilver_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Armor_B
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Armor_Blessed_B
    amount: 1
  Items:
  - ArmorWolfChest
  - ArmorWolfLegs
  - CapeWolf
  - HelmetDrake
  - ArmorFenringChest
  - ArmorFenringLegs
  - HelmetFenring
  - ArmorHunterChestSilver_TW
  - ArmorHunterLegsSilver_TW
  - CapeFenrir_TW
  - HelmetCircletSilver_TW
  - HelmetHunterSilver_TW
  - RingMountain_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_C
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_Blessed_C
    amount: 1
  Items:
  - AtgeirIron
  - AxeIron
  - Battleaxe
  - BowHuntsman
  - Lantern
  - MaceIron
  - PickaxeIron
  - ShieldBanded
  - ShieldIronBuckler
  - ShieldIronSquare
  - ShieldIronTower
  - ShieldSerpentscale
  - SledgeIron
  - SpearElderbark
  - SwordIron
  - TankardAnniversary
  - TorchMist
  - KnifeChitin
  - SpearChitin
  - BattleaxeIron_TW
  - BattlehammerIron_TW
  - ClaymoreIron_TW
  - CrossbowIron_TW
  - CudgelIron_TW
  - DualKnifeIron_TW
  - FistIron_TW
  - KnifeIron_TW
  - SledgeBonemass_TW
  - SledgeIron_TW
  - StaffSwamp_TW
  - ThrowAxeIron_TW
  - WarpikeObsidian_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Armor_C
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Armor_Blessed_C
    amount: 1
  Items:
  - HelmetIron
  - ArmorIronChest
  - ArmorIronLegs
  - HelmetRoot
  - ArmorRootChest
  - ArmorRootLegs
  - ArmorHunterChestIron_TW
  - ArmorHunterLegsIron_TW
  - HelmetCircletIron_TW
  - HelmetHunterIron_TW
  - RingSwamp_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_D
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_Blessed_D
    amount: 1
  Items:
  - AtgeirBronze
  - AxeBronze
  - Cultivator
  - MaceBronze
  - PickaxeBronze
  - ShieldBronzeBuckler
  - SpearBronze
  - SwordBronze
  - BowFineWood
  - BastardBone_TW
  - BastardChitin_TW
  - BattleaxeBronze_TW
  - BattlehammerElder_TW
  - BattlehammerTrollbone_TW
  - BowTrollBone_TW
  - ClaymoreBone_TW
  - ClaymoreBronze_TW
  - ClaymoreChitin_TW
  - CrossbowBronze_TW
  - CrossbowChitin_TW
  - CudgelBronze_TW
  - DualKnifeBone_TW
  - DualKnifeChitin_TW
  - FistBronze_TW
  - FistChitin_TW
  - KnifeBronze_TW
  - KnifeViper_TW
  - MaceChitin_TW
  - ShieldBronzeBanded_TW
  - ShieldBronzeTower_TW
  - ShieldChitinBuckler_TW
  - ShieldChitinTower_TW
  - ShieldChitin_TW
  - SledgeBronze_TW
  - StaffBlackforest_TW
  - SwordBone_TW
  - SwordChitin_TW
  - ThrowAxeBronze_TW
  - WarpikeBone_TW
  - WarpikeChitin_TW
  - WarpikeElder_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Armor_D
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Armor_Blessed_D
    amount: 1
  Items:
  - ArmorBronzeChest
  - ArmorBronzeLegs
  - ArmorTrollLeatherChest
  - ArmorTrollLeatherLegs
  - CapeTrollHide
  - HelmetBronze
  - HelmetTrollLeather
  - ArmorHunterChest_TW
  - ArmorHunterLegs_TW
  - ArmorRogueChest_TW
  - ArmorRogueLegs_TW
  - CapeSpellslingerBlackforest_TW
  - CapeTrollBlack_TW
  - HelmetCircletBronze_TW
  - HelmetHunter_TW
  - HelmetRogue_TW
  - RingBlackForest_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_F
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Weapon_Blessed_F
    amount: 1
  Items:
  - AxeFlint
  - Bow
  - Hoe
  - KnifeButcher
  - KnifeCopper
  - KnifeFlint
  - PickaxeAntler
  - PickaxeStone
  - ShieldBoneTower
  - ShieldWood
  - ShieldWoodTower
  - SpearFlint
  - SledgeStagbreaker
  - AtgeirFlint_TW
  - BastardFlint_TW
  - BattleaxeFlint_TW
  - CrossbowEikthyr_TW
  - CrossbowWood_TW
  - FistFlint_TW
  - GreatClub_TW
  - MaceFlint_TW
  - SledgeStagbreaker_TW
  - StaffSurtling_TW
  - SwordFlint_TW
  - ThrowAxeFlint_TW
- enchant_prefab:
    prefab: kg_EnchantScroll_Armor_F
    amount: 1
  blessed_enchant_prefab:
    prefab: kg_EnchantScroll_Armor_Blessed_F
    amount: 1
  Items:
  - ArmorLeatherChest
  - ArmorLeatherLegs
  - CapeDeerHide
  - HelmetLeather
  - ArmorRagsChest
  - ArmorRagsLegs
  - ArmorLeatherChest_TW
  - ArmorLeatherLegs_TW
  - HelmetLeather_TW
